[lkml]   [2001]   [Mar]   [13]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: Linux 2.4.2ac19
Alan Cox wrote:
> Intermediate diffs are available from
> (Note that the cmsfs port to 2.4 is a work in progress)
> 2.4.2-ac19

It does not build anymore. It seems that someone thinks Debian has db3
(it does not, at least not the stable release which is all that

I already had two links:
/usr/lib/ -> /usr/lib/
/usr/include/db -> /usr/include/db2
that made it work for the last few patches - why break it now?

Of course, the best thing is to remove the whole db3 dependancy from
the kernel build and leave it in a special driver developer rule.

Eyal Lebedinsky ( <>
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:29    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean